<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />

        <Grupiranje xSubGr="" PodrediPo="Datum" />

	<CrTabDef CrTabKlucRed="Datum" CrTabKlucRedTip="D" 
	 CrTabKlucKol="Sifra_Oe" CrTabKlucTip="S"
	 CrTabPodatoci="Promet BrojSkiDen Zarabotka3 Zarabotka4 Kolic" CrTabPodatTip="N N N N N" 
	 CrTabOstPod="Nedela" CrTabOstPodTip="N" 
	 CrTabSum="Promet BrojSkiDen Zarabotka3 Zarabotka4 Kolic" 
	 CrTabRazdeliCRLF="D" />

        <Header VisinaHeader="60" /> 

        <Red ImeId="Datum" Naslov="Datum" Formula="" Sirina="10" DaliSuma="N" KojTip="D" />

        <Red ImeId="Promet" Naslov="Promet" Formula="" Sirina="14" DaliSuma="D" KojTip="N" />
        <Red ImeId="BrojSkiDen" Naslov="Broj_ra~una" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" />

        <Red ImeId="Zarabotka3" Naslov="Zarada_po PROSEČNIM_nabavnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Zarabotka4" Naslov="Zarada_po TEKUĆIM_nabavnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />

        <Red ImeId="Kolic" Naslov="Prodata_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.##" />

	<Red ImeId="CrSum_Promet" Naslov="Ukupni_promet" Formula="" Sirina="14" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LBlue" />
        <Red ImeId="CrSum_BrojSkiDen" Naslov="Ukupni_broj_ra~una" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0" Boja="LBlue" />

        <Red ImeId="CrSum_Zarabotka3" Naslov="Ukupna zarada_po PROSEČNIM_nabavnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />
        <Red ImeId="CrSum_Zarabotka4" Naslov="Ukupna zarada_po TEKUĆIM_nabavnim cenama" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Boja="LBlue" />

        <Red ImeId="crSum_Kolic" Naslov="Ukupna prodata_koli~ina" Formula="" Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.##" Boja="LBlue" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
